regina-config(1)

Name
regina-config - Developer Configuration for The Regina Rexx interpreter

Syntax
regina-config [ options ]

Description
regina-config supplies configuration information to a developer intending to use the Rexx SAA API for embedding Regina into their application or writing Rexx external function packages.

Options

--help
    Displays usage.

--version
    Displays installed version of Regina.

--prefix
    Displays the installed prefix directory.

--multithreaded
    Displays yes if the installed version for Regina is thread-safe or no if not thread-safe.

--cflags
    Displays the pre-processor and compiler flags.

--libs
    Displays the linker flags.

Copyright
The Regina Rexx interpreter is distributed under the GNU Library General Public License, see the file `COPYING-LIB' in the source code distribution.

Author
Anders Christensen, University of Trondheim, Norway <anders@pvv.unit.no>.

Changes to Regina since 0.07a, Mark Hessling <mark (at) rexx.org>

See Also
There are several good reference books on Rexx. The most famous is "The Rexx Language" by Mike Cowlishaw. Visit http://www.rexxla.org (The Rexx Language Association) for any Rexx related information.